body,
.conteudo {
  text-align: justify !important;
}
.assesoria h1 {
  text-align: left;
}
.assesoria .grid_custom {
  display: flex;
  align-content: center;
  flex-wrap: wrap;
}
.assesoria {
  background: #fcc60e;
}
.assesoria h1 {
  font-weight: 700;
  color: #004896;
}
.assesoria {
  min-height: 520px;
}
.assesoria p {
  font-size: 18px;
  color: #004896;
}
.card {
  border: none;
  text-align: center;
}
.border-10 {
  border-radius: 10px;
}
.conteudo h2,
.conteudo p {
  color: white;
}
.conteudo .btn-ss {
  justify-content: center;
  color: #004896;
  font-weight: 600;
  padding: 15px 20px;
  text-decoration: none;
  border-radius: 50px;
  background-color: #0bae6d !important;
  border: none;
  box-shadow: 0px 1px 10px rgb(0 0 0 / 27%);
}
main {
  margin-top: 30px;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  main,
  .assesoria {
    text-align: center;
  }
  h1 {
    margin-top: 30px;
  }
}
